.u-section-1 .u-sheet-1 {
  min-height: 89px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 16px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -37px 425px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -3px auto 35px 424px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 324px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-right: 220px;
  }

  .u-section-1 .u-shape-2 {
    margin-bottom: 36px;
    margin-left: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 4px;
  }

  .u-section-1 .u-shape-1 {
    width: 34px;
    margin-top: -31px;
    margin-right: 164px;
  }

  .u-section-1 .u-shape-2 {
    width: 34px;
    margin-top: -5px;
    margin-bottom: 31px;
    margin-left: 163px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -25px;
    margin-right: auto;
    margin-left: 84px;
  }

  .u-section-1 .u-shape-2 {
    margin: -3px 85px 23px auto;
  }
} .u-section-2 {
  --border-color-var: #b2b1b1;
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 314px;
}

.u-section-2 .u-group-1 {
  width: 420px;
  min-height: 276px;
  --border-color-var: #b3d172;
  height: auto;
  margin: 12px auto 0 125px;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-2 .u-text-1 {
  --text-color-var: #b3d172;
  margin: 16px auto 0 133px;
}

.u-section-2 .u-table-1 {
  width: 350px;
  margin: 0 auto;
}

.u-block-0374-13 {
  height: 47px;
}

.u-section-2 .u-table-body-1 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
}

.u-section-2 .u-table-cell-3 {
  width: 400px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-table-cell-7 {
  --text-color-var: #b2b1b1;
}

.u-block-0374-30 {
  height: 47px;
}

.u-section-2 .u-group-2 {
  width: 420px;
  min-height: 276px;
  --border-color-var: #b3d172;
  height: auto;
  margin: -273px 125px 23px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 30px;
}

.u-section-2 .u-text-2 {
  --text-color-var: #b3d172;
  margin: 16px 1px 0;
}

.u-section-2 .u-table-2 {
  width: 350px;
  margin: 0 auto;
}

.u-block-0374-45 {
  height: 47px;
}

.u-section-2 .u-table-body-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
}

.u-section-2 .u-table-cell-11 {
  width: 400px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-table-cell-15 {
  --text-color-var: #b2b1b1;
}

.u-block-0374-58 {
  height: 47px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 11px;
    margin-left: 32px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: -276px;
    margin-right: 32px;
    margin-bottom: 11px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-2 .u-group-1 {
    width: 333px;
    min-height: 272px;
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-table-1 {
    width: 296px;
  }

  .u-section-2 .u-group-2 {
    width: 333px;
    min-height: 272px;
    margin-top: -272px;
    margin-right: 0;
    margin-bottom: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 8px 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-table-2 {
    width: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-group-1 {
    width: 250px;
    min-height: 253px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-table-1 {
    width: 222px;
    margin-top: 3px;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-group-2 {
    width: 250px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-2 .u-table-2 {
    width: 222px;
    margin-top: 3px;
  }

  .u-section-2 .u-table-body-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 9px;
    min-height: 259px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
    margin-right: 0;
    margin-left: -7px;
  }

  .u-section-2 .u-table-1 {
    width: 294px;
    margin-top: 0;
  }

  .u-section-2 .u-table-cell-3 {
    width: 320px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 12px;
    margin-bottom: 9px;
    min-height: 259px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-right: 0;
    margin-left: -7px;
  }

  .u-section-2 .u-table-2 {
    width: 294px;
    margin-top: 0;
  }

  .u-section-2 .u-table-cell-11 {
    width: 320px;
  }
} .u-section-3 {
  --border-color-var: #b2b1b1;
}

.u-section-3 .u-sheet-1 {
  min-height: 189px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 17px 124px 0 262px;
}

.u-section-3 .u-image-1 {
  width: 120px;
  height: 120px;
  --border-color-var: #b2b1b1;
  margin: -32px auto 0 124px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: -91px 124px 17px 262px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 30px;
    margin-left: 156px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -14px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: -106px 30px 20px 156px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-text-1 {
    width: 476px;
    margin-right: 124px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 80px;
    height: 80px;
    margin-top: 22px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-2 {
    margin: -102px 45px 18px 120px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 25px;
    margin-right: 64px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin: -80px 80px 25px 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -108px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-right: 0;
    margin-bottom: -57px;
  }
} .u-section-4 {
  --border-color-var: #b2b1b1;
}

.u-section-4 .u-sheet-1 {
  min-height: 110px;
}

.u-section-4 .u-image-1 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 0 auto 0 138px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: -85px 128px 0 262px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 128px 31px 262px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 23px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -100px;
    margin-right: 23px;
    margin-left: 156px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 31px;
    margin-bottom: 53px;
    margin-left: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-4 .u-image-1 {
    width: 67px;
    height: 67px;
    margin-top: 24px;
    margin-left: 40px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -83px;
    margin-right: 17px;
    margin-left: 124px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 24px;
    margin-bottom: 17px;
    margin-left: 124px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -67px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 80px;
    margin-bottom: 40px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-bottom: 31px;
  }
} .u-section-5 {
  --border-color-var: #b2b1b1;
}

.u-section-5 .u-sheet-1 {
  min-height: 180px;
}

.u-section-5 .u-image-1 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 22px auto 0 137px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: -96px 125px 0 261px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 125px 42px 262px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 25px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -100px;
    margin-right: 25px;
    margin-left: 156px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 4px 19px 60px 156px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-5 .u-image-1 {
    width: 67px;
    height: 67px;
    margin-top: 45px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -87px;
    margin-right: 0;
    margin-left: 124px;
  }

  .u-section-5 .u-text-2 {
    margin: 0 0 36px 124px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 36px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -86px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 80px;
    margin-bottom: 52px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-bottom: 38px;
  }
}